$tools = Split-Path $MyInvocation.MyCommand.Definition

. $tools\helper.ps1

$packageArgs = @{
  PackageName     = 'phpstorm'
  FileType        = 'exe'
  Silent          = "/S /CONFIG=$tools\silent.config"
  ChecksumType    = 'sha256'
  Checksum        = 'a31652c5031c7d048f219a40a216bcccc1a00b9977c379a0ec5b86bdd51b2664'
  Url             = 'https://download.jetbrains.com/webide/PhpStorm-2020.1.1.exe'
}
Install-ChocolateyPackage @packageArgs
